* {
    margin: 0;
    padding: 0;
}
a {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
}

#jqt {
    -webkit-text-size-adjust: none;
    -webkit-user-select: none;
    bottom: 0;
    font-family: "Helvetica Neue", Helvetica;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

#jqt .selectable, #jqt input, #jqt textarea {
    -webkit-user-select: auto;
}

#jqt.notransform {
    -webkit-transform: none !important;
}

#jqt > * {
    -webkit-box-sizing: border-box;
    display: none;
    left: 0;
    min-height: 100%;
    overflow-x: hidden;
	overflow-y: hidden;
    position: absolute;
}

#jqt > .current {
    display: block !important;
	 line-height: 0;
}
#jqt .animating {
	height: 100% !important;
	top: 0px;
	}
#jqt > .temp {
	display: block;
	z-index:1000;
	top: 0px;
	height:100%;
}
#jqt > .exactheight {
	height:100%;
}

#jqt > .keep {
	display: block;
	z-index:-1;
	opacity:1;
}


#jqt .in, #jqt .out {
    -webkit-animation-duration: 350ms;
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-timing-function: ease-in-out;
}

#jqt .in {
    z-index: 10;
}

#jqt .out {
    z-index: 0;
}

#jqt.supports3d {
    -webkit-perspective: 800;
    -webkit-transform-style: preserve-3d;
}

#jqt.supports3d > * {
    -webkit-transform: translate3d(0,0,0) rotate(0) scale(1);
}

/* TT Keep Top */
#jqt .keeptop {
    display: block;
    z-index:999;
    opacity: 1;
}

/* ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------- SWAP -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */

/* swapright */
#jqt .swapright {
    -webkit-animation-duration: .7s;
    -webkit-transform: perspective(800);
    -webkit-animation-timing-function: ease-out;
}
#jqt .swapright.in {
    -webkit-animation-name: swapRightIn;
}
#jqt .swapright.out {
    -webkit-animation-name: swapRightOut;
}

@-webkit-keyframes swapRightIn {
    0% {
        -webkit-transform: translate3d(0px, 0px, -800px) rotateY(70deg);
        opacity:0;
    }
    35% {
        -webkit-transform: translate3d(-180px, 0px, -400px) rotateY(20deg);
        opacity:1;
    }
    100% {
        -webkit-transform: translate3d(0px, 0px, 0px) rotateY(0deg);
        opacity:1;
    }
}

@-webkit-keyframes swapRightOut {
    0% {
        -webkit-transform: translate3d(0px, 0px, 0px) rotateY(0deg);
        opacity:1;
    }
    35% {
        -webkit-transform:  translate3d(180px, 0px, -400px) rotateY(-20deg);
        opacity:.5;
    }
    100% {
        -webkit-transform: translate3d(0px, 0px, -800px) rotateY(-70deg);
        opacity:0;
    }
}


/* swapleft */
#jqt .swapleft {
    -webkit-animation-duration: .7s;
    -webkit-transform: perspective(800);
    -webkit-animation-timing-function: ease-out;
}
#jqt .swapleft.in {
    -webkit-animation-name: swapLeftIn;
}
#jqt .swapleft.out {
    -webkit-animation-name: swapLeftOut;
}

@-webkit-keyframes swapLeftIn {
    0% {
        -webkit-transform: translate3d(0px, 0px, -800px) rotateY(-70deg);
        opacity:0;
    }
    35% {
        -webkit-transform: translate3d(180px, 0px, -400px) rotateY(-20deg);
        opacity:1;
    }
    100% {
        opacity:1;
        -webkit-transform: translate3d(0px, 0px, 0px) rotateY(0deg);
    }
}

@-webkit-keyframes swapLeftOut {
    0% {
        -webkit-transform: translate3d(0px, 0px, 0px) rotateY(0deg);
        opacity:1;
    }
    35% {
        -webkit-transform: translate3d(-180px, 0px, -400px) rotateY(20deg);
        opacity:.5;
    }
    100% {
        -webkit-transform:  translate3d(0px, 0px, -800px) rotateY(70deg);
        opacity:0;
    }
}

/* ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------- CUBE -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */

/* cubeleft */
#jqt .cubeleft {
    -webkit-animation-duration: .55s;
}

#jqt .cubeleft.in {
    -webkit-transform-origin: 100% 50%;
    -webkit-animation-name: cubeLeftIn;
}

#jqt .cubeleft.out {
    -webkit-transform-origin: 0% 50%;
    -webkit-animation-name: cubeLeftOut;    
}

@-webkit-keyframes cubeLeftIn {
    0% {
        -webkit-transform: rotateY(90deg) scale(.5);
        /*opacity: .5;*/
    }
    100% {
        -webkit-transform: rotateY(00deg) scale(1);
        opacity: 1;
    }
}

@-webkit-keyframes cubeLeftOut {
    0% {
        -webkit-transform: rotateY(0deg) scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: rotateY(-90deg) scale(.5);
        opacity: .5;
    }
}


/* cuberight */
#jqt .cuberight {
    -webkit-animation-duration: .55s;
}

#jqt .cuberight.in {
    -webkit-transform-origin: 0% 50%;
    -webkit-animation-name: cubeRightIn;
}

#jqt .cuberight.out {
    -webkit-transform-origin: 100% 50%;
    -webkit-animation-name: cubeRightOut;    
}

@-webkit-keyframes cubeRightIn {
    0% {
        -webkit-transform: rotateY(-90deg) scale(.5);
        opacity: .5;
    }
    100% {
        -webkit-transform: rotateY(0deg) scale(1);
        opacity: 1;
    }
}

@-webkit-keyframes cubeRightOut {
    0% {
        -webkit-transform: rotateY(0deg) scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: rotateY(90deg) scale(.5);
        opacity: .5;
    }
}

/* ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------- FLIP -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */


/* flipright */
#jqt .flipright {
    -webkit-backface-visibility: hidden;
}

#jqt .flipright.in {
    -webkit-animation-name: flipRightIn;
}

#jqt .flipright.out {
    -webkit-animation-name: flipRightOut;
}

@-webkit-keyframes flipRightIn {
    0% {
        -webkit-transform: rotateY(180deg) scale(.8);
    } 
    100% {
        -webkit-transform: rotateY(0deg) scale(1);
    }
}

@-webkit-keyframes flipRightOut {
    0% {
        -webkit-transform: rotateY(0deg) scale(1);
    } 
    100% {
        -webkit-transform: rotateY(-180deg) scale(.8);
    }
}


/* flipleft */
#jqt .flipleft {
    -webkit-backface-visibility: hidden;
}

#jqt .flipleft.in {
    -webkit-animation-name: flipLeftIn;
}

#jqt .flipleft.out {
    -webkit-animation-name: flipLeftOut;
}

@-webkit-keyframes flipLeftIn {
    0% {
        -webkit-transform: rotateY(-180deg) scale(.8);
    } 
    100% {
        -webkit-transform: rotateY(0deg) scale(1);
    }
}

@-webkit-keyframes flipLeftOut {
    0% {
        -webkit-transform: rotateY(0deg) scale(1);
    } 
    100% {
        -webkit-transform: rotateY(180deg) scale(.8);
    }
}

/* ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------- FADE -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */

/* fade */
#jqt .fade.in {
    -webkit-animation-name: fadeIn;
}

#jqt .fade.out {
    -webkit-animation-name: fadeOut;
}
/* fadefast */
#jqt .fadefast.in {
    -webkit-animation-name: fadeIn;
    -webkit-animation-duration: 100ms;
}
#jqt .fadefast.out {
    -webkit-animation-name: fadeOut;
    -webkit-animation-duration: 100ms;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    } 
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    } 
    100% {
        opacity: 1;
    }
}

/* ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------- PUSH -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */

/* pushdown_l */
#jqt .pushdown_l.in {
    z-index: 0;
    -webkit-animation-name: pushDownIn_l;
}
#jqt .pushdown_l.out {
    z-index: 10;
    -webkit-animation-name: pushDownOut_l;
}

@-webkit-keyframes pushDownIn_l {
    0% {
        -webkit-transform: translateY(-320px);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes pushDownOut_l {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(320px);
    }
}

/* pushup_l */
#jqt .pushup_l.in {
    z-index: 0;
    -webkit-animation-name: pushUpIn_l;
}
#jqt .pushup_l.out {
    z-index: 10;
    -webkit-animation-name: pushUpOut_l;
}

@-webkit-keyframes pushUpIn_l {
    0% {
        -webkit-transform: translateY(320px);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes pushUpOut_l {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(-320px);
    }
}

/* pushright*/
#jqt .pushright.in {
    -webkit-animation-name: pushRightIn;
    z-index: 10;
}

#jqt .pushright.out {
    -webkit-animation-name: pushRightOut;
    z-index: 1;
}

@-webkit-keyframes pushRightIn {
    0% {
        -webkit-transform: translateX(-320px);
    }
    100% {
        -webkit-transform: translateX(0);
    }
}

@-webkit-keyframes pushRightOut {
    0% {
        -webkit-transform: translateX(0);
    } 
    100% {
        -webkit-transform: translateX(320px);
    }
}

/* pushleft */
#jqt .pushleft.in {
    -webkit-animation-name: pushLeftIn;
    z-index: 10;
}

#jqt .pushleft.out {
    -webkit-animation-name: pushLeftOut;
    z-index: 1;
}

@-webkit-keyframes pushLeftIn {
    0% {
        -webkit-transform: translateX(320px);
    } 
    100% {
        -webkit-transform: translateX(0);
    }
}

@-webkit-keyframes pushLeftOut {
    0% {
        -webkit-transform: translateX(0px);
    } 
    100% {
        -webkit-transform: translateX(-320px);
    }
}

/* pushbackpushright */
#jqt .pushbackpushright.in {
    -webkit-animation-name: pushBackPushRightIn;
    z-index: 10; 
}

#jqt .pushbackpushright.out {
    -webkit-animation-name: pushBackPushRightOut;
    z-index: 1;
}

@-webkit-keyframes pushBackPushRightIn {
   0% {
         -webkit-transform: scale(.95) translate3d(-320px,0,0);
         opacity: 0;
    }
    25% {
        -webkit-transform: scale(.95) translate3d(-320px,0,0);
    } 
    75% {
        -webkit-transform: scale(.95);
    }
    100% {
        -webkit-transform: translate3d(0,0,0);
        -webkit-transform: scale(1);
    }
}

@-webkit-keyframes pushBackPushRightOut {
    0% {
        -webkit-transform: scale(.95) translate3d(0,0,0);
    }
    100% {
        -webkit-transform: scale(.95) translate3d(320px,0,0);
        opacity: 0;
    }
}

/* pushbackpushleft */
#jqt .pushbackpushleft.in {
    -webkit-animation-name: pushBackPushLeftIn;
    z-index: 10; 
}

#jqt .pushbackpushleft.out {
    -webkit-animation-name: pushBackPushLeftOut;
    z-index: 1;
}

@-webkit-keyframes pushBackPushLeftIn {
    0% {
         -webkit-transform: scale(.95) translate3d(320px,0,0);
         opacity: 0;
    }
    25% {
        -webkit-transform: scale(.95) translate3d(320px,0,0);
    } 
    75% {
        -webkit-transform: scale(.95);
    }
    100% {
        -webkit-transform: translate3d(0,0,0);
        -webkit-transform: scale(1);
    }
}

@-webkit-keyframes pushBackPushLeftOut {
    
    0% {
        -webkit-transform: scale(.95) translate3d(0,0,0);
    }
    100% {
        -webkit-transform: scale(.95) translate3d(-320px,0,0);
        opacity: 0;
    }
}

/* ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------- SLIDE ------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */

/* slideright */
#jqt .slideright.in {
    -webkit-animation-name: slideRightIn;
    z-index: 0;
}

#jqt .slideright.out {
    -webkit-animation-name: slideRightOut;
    -webkit-animation-timing-function: ease-out;
    z-index: 10;
}

@-webkit-keyframes slideRightIn {
    0% {
        -webkit-transform: translateX(-75px);
    }
    100% {
        -webkit-transform: translateX(0);
    }
}

@-webkit-keyframes slideRightOut {
    0% {
        -webkit-transform: translateX(0);
    } 
    100% {
        -webkit-transform: translateX(320px);
    }
}

/* slideleft */
#jqt .slideleft.in {
    -webkit-animation-name: slideLeftIn;
    -webkit-animation-timing-function: ease-out;
    z-index: 10;
}

#jqt .slideleft.out {
    -webkit-animation-name: slideLeftOut;
    z-index: 0;
}

@-webkit-keyframes slideLeftIn {
    0% {
        -webkit-transform: translateX(320px);
        -webkit-animation-timing-function: ease-out;
    } 
    100% {
        -webkit-transform: translateX(0);
    }
}

@-webkit-keyframes slideLeftOut {
    0% {
        -webkit-transform: translateX(0px);
    } 
    100% {
        -webkit-transform: translateX(-75px);
    }
}

/* slideup_l */
#jqt .slideup_l.in {
    z-index: 10;
    -webkit-animation-name: slideUp_l_In;
    -webkit-animation-timing-function: ease-out;
}
#jqt .slideup_l.out {
    z-index: 0;
    -webkit-animation-name: slideUp_l_Out;
}

@-webkit-keyframes slideUp_l_In {
    0% {
        -webkit-transform: translateY(320px);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes slideUp_l_Out {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

/* slidedown_l */
#jqt .slidedown_l.in {
    z-index: 0;
    -webkit-animation-name: slideDown_l_in;
}
#jqt .slidedown_l.out {
    z-index: 10;
    -webkit-animation-name: slideDown_l_out;
    -webkit-animation-timing-function: ease-out;
}

@-webkit-keyframes slideDown_l_in {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes slideDown_l_out {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(320px);
    }
}

/* slidetopup_l */
#jqt .slidetopup_l.in {
    z-index: 0;
    -webkit-animation-name: slideTopUpIn_l;
}
#jqt .slidetopup_l.out {
    z-index: 10;
    -webkit-animation-name: slideTopUpOut_l;
    -webkit-animation-timing-function: ease-out;
}

@-webkit-keyframes slideTopUpIn_l {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes slideTopUpOut_l {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(-320px);
    }
}

/* slidetopdown_l */
#jqt .slidetopdown_l.in {
    z-index: 10;
    -webkit-animation-name: slideTopDownIn_l;
    -webkit-animation-timing-function: ease-out;
}
#jqt .slidetopdown_l.out {
    z-index: 0;
    -webkit-animation-name: slideTopDownOut_l;
}

@-webkit-keyframes slideTopDownIn_l {
    0% {
        -webkit-transform: translateY(-320px);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes slideTopDownOut_l {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

/* slideuppushback_l */
#jqt .slideuppushback_l.in {
    z-index: 10;
    -webkit-animation-name: slideUpPushBackIn_l;
     -webkit-animation-timing-function: ease-in-out;
}
#jqt .slideuppushback_l.out {
    z-index: 0;
    -webkit-animation-name: slideUpPushBackOut_l;
}

@-webkit-keyframes slideUpPushBackIn_l {
    0% {
        -webkit-transform: translateY(320px);
    } 
    100% {
        -webkit-transform: translateY(0);
    }
}

@-webkit-keyframes slideUpPushBackOut_l {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(0);
        -webkit-transform: scale(.9);
        opacity: 0;
    }
}


/* slidedownpushfront_l */
#jqt .slidedownpushfront_l.in {
    z-index: 0;
    -webkit-animation-name: slideDownPushFrontIn_l;
}
#jqt .slidedownpushfront_l.out {
    z-index:10;
    -webkit-animation-name: slideDownPushFrontOut_l;
     -webkit-animation-timing-function: ease-out;
}

@-webkit-keyframes slideDownPushFrontIn_l {
    0% {    
        -webkit-transform: translateY(0);
        -webkit-transform: scale(0.9);
        opacity: 0;
    } 
    100% {
        -webkit-transform: translateY(0);
        -webkit-transform: scale(1);
        opacity: 1;
    }
}

@-webkit-keyframes slideDownPushFrontOut_l {
    0% {
        -webkit-transform: translateY(0);
    } 
    100% {
        -webkit-transform: translateY(320px);
    }
}


/* ------------------------------------------------------------------------------------------------ */
/* --------------------------------------- POP ---------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */

/* popon */
#jqt .popon.in {
    z-index: 10;
    -webkit-animation-name: poponIn;
    -webkit-animation-timing-function: ease-out;
}

#jqt .popon.out {
    -webkit-animation-name: poponOut;
    z-index: 0;
}

@-webkit-keyframes poponIn {
    0% { opacity: 0; }
    25% {
        -webkit-transform: scale(1.15);
        opacity: 0;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
}

@-webkit-keyframes poponOut {
    0% { opacity: 1; }
    100% { opacity: 1; }
}

/* popoff */
#jqt .popoff.in {
    z-index: 0;
    -webkit-animation-name: popoffIn;
}

#jqt .popoff.out {
    -webkit-animation-name: popoffOut;
    -webkit-animation-timing-function: ease-out;
    z-index: 10;
}

@-webkit-keyframes popoffIn {
    0% { opacity: 1; }
    100% { opacity: 1; }
}

@-webkit-keyframes popoffOut {
    0% {
        -webkit-transform: scale(1);
        opacity: .35;
    } 
    100% {
        -webkit-transform: scale(.85);
        opacity: 0;
    }
}


/* ------------------------------------------------------------------------------------------------ */
/* ---------------------------------------- KEEP -------------------------------------------------- */
/* ------------------------------------------------------------------------------------------------ */

/* keepdim */
#jqt .keepdim, #jqt .keepdim.out{
    display: block;
    z-index:-1;
    -webkit-animation-name: keepdimOut;
}

#jqt .keepdim.in {
    display: block;
    z-index:1;
    -webkit-animation-name: keepdimIn;
}

@-webkit-keyframes keepdimOut {
    0% {
        opacity: 1;
    } 
    
    100% {
        opacity: 0.2;
    }
}

@-webkit-keyframes keepdimIn {
    0% {
        opacity: 0.4;
    } 
    
    100% {
        opacity: 1;
    }
}

/* keepblur */
#jqt .keepblur, #jqt .keepblur.out {
    display: block;
    z-index:-1;
    opacity: 1;
    -webkit-animation-name: keepblurOut;
    -webkit-animation-timing-function: ease-out;
}

#jqt .keepblur.in {
    display: block;
    z-index:-1;
    opacity: 1;
    -webkit-animation-name: keepblurIn;
    -webkit-animation-timing-function: ease-out;
}

@-webkit-keyframes keepblurOut {
    0% {
        -webkit-filter: blur(0px);
    } 
    100% {
        -webkit-filter: blur(3px);
    }
}

@-webkit-keyframes keepblurIn {
    0% {
        -webkit-filter: blur(3px);
    } 
    100% {
        -webkit-filter: blur(0px);
    }
}

